Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Invent Yourself <[email-masked]>
Date: Tue, 5 Jun 2001 01:51:57 -0400 (EDT)

On Mon, 4 Jun 2001, Robin Lee Powell wrote:

> On Mon, Jun 04, 2001 at 10:48:06PM -0400, [email-masked] wrote:
> > Sorry to see that common courtesy has fallen to the point of being a
> > disruption (a state, yet, not even an action) to vitality. Why should
> > you ask anyone else to spend time on something you have not spent
> > appropriate time on yourself?
>
> Uhh, what?
>
> This from the person who slammed others' translation projects but
> refused to help?
>
> What the hell?
>
> Of course, since pycyn is on AOHell and hence doesn't quote mail
> properly, I can't be sure whom I'm quoting here.

You certainly aren't quoting me! And for the record, if anybody wants to
read what I wrote, please read the original Lojban; don't rely upon pc's
faulty translations, which are sometimes the opposite of what I said.

For instance, pc claimed (and reiterated) that translating Alice was
"evil". I rather don't agree.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!